Subject: Re: [Acme] WGLC for ACME DTN Node ID

From: Brian Sipos <[email-masked]>
Date: Mon, 3 May 2021 19:00:46 +0000

Yoav,
This draft has also received a DTN WG review, and I have a new revision in progress. This new revision will also address a difference in behavior from the email S/MIME document that was brought up by Ryan Sleevi and explained by Ben Kaduk. That change does affect the data content by adding the challenge-unique token into the bundles with an explanation about its use.

Once that new revision is posted I believe all comments to-date have been addressed.

Thanks to Russ Housley and Ryan Sleevi for the reviews. Thanks to the authors for the revised version.

This is not a great showing in terms of quantity of review, but the quality is sufficient. I will write the shepherd write-up and submit.

Yoav